





body{
  margin:0;
  padding:0;
  font-family: Trebuchet, Arial, Helvetica;
  background-color: #FFFFFF;
  min-width:1000px;
}

#pluginName{
	float:right;
	margin-right: 10px;
	margin-top:40px;
	color:#E44C26;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}

#pageContent{
	position:absolute;
	border:#EBEBEB solid 2px;


 	overflow:hidden;
}
.pageListItem{
	position: absolute;
	width: 1000px;
}





#imgContainer{
	width: 474px;
	height: 600px;
}

#positionButtonDiv{
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(58, 56, 63);
	/* RGBa with 0.6 opacity */
	background: rgba(58, 56, 63, 0.8);	
	border: solid 1px #100000;
	color:#FFFFFF;
	padding: 2px;
	text-align: left;
	position:absolute;
	right: 5px;
	top: 280px;
	font-size:9px
}

#positionButtonDiv .positionButtonSpan img{
	float: right;
	border:0;
}

.positionMapClass area{
	cursor: pointer;
}

.zoomButton{
	border:0;
	cursor: pointer;
}

.zoomableContainer{
	background-image: url("9999_20150527zqHbVt.png");
}


